/*
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */

 /* EXTRA SMALL DEVICES
 ----------------------------------------------------------------------------------------------------*/
 @media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
   #ErrorPage {font-size:14px !important; line-height: 1.5em !important; grid-template-columns: 1fr !important; grid-template-areas: "top" "bottom" !important;
   grid-gap:12px !important; height: 70vh !important;}
   section.left {grid-area:bottom; border:none !important; padding:18px; border-top:1px solid #000 !important;}
 }

 @import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

.DnnModule-367{
 margin-top: -65px;
}

/* Caption styles */
.theme-default .nivo-caption h5{
  color: #fff;
  font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff !important;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/*NEWSLETTER
----------------------------------------------------------------------------------------------------*/
#newsLetter {background:#042a75; transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out;}
#newsLetter:hover {background:#ddd;}
#newsLetter p {color:#fff; text-align: center; font-size:3em; font-weight:700; text-transform: uppercase; margin:0; padding:1%;}
#newsLetter a {color:#fff;}

/*Program Locations List Fix */

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  z-index: 1; 
}

#dnn_leftPane{
 z-index: 100;
}

#dnn_sidebarLeftPane11{
 z-index: 100;
}

#dnn_sidebarPane8{
 z-index: 100;
}

/* Adress Book Border */

#addressFilters.filterBox{
 border: 5px solid #042a75;
}

/*404 PAGE V2
----------------------------------------------------------------------------------------------------*/
#ErrorPage {}
#ErrorPage .lwc {width:60%; margin-top:5%;}
#ErrorPage .header {text-transform: uppercase; font-weight:700; text-align: center; font-size:2.5rem; margin:3% 0 6%;}
section.left,section.right {padding: 1em 2em;align-self:center;}
section.left {border-right:1px solid #000; display:grid;}

.primary {color: #4E6187;background: #F6F6F8;border: 1px solid #D1D5DB;cursor: pointer;}
.primary:hover {background:#D1D5DB; border:1px solid #D1D5DB; color:#4E6187;}
.primary:active, .primary:hover{transition: background .05 ease-out; text-decoration: none;}

.secondary {color: #fff !important;background: #6B84B4;border: 1px solid #D1D5DB;cursor: pointer;}
.secondary:hover {background:#D1D5DB; border:1px solid #D1D5DB; text-decoration: none; color:#fff;}
.secondary:active, .secondary:hover{transition: background .05 ease-out;}

.cta{text-align: center;display: inline-grid;align-content: center;align-items: center;padding: 1em 3em;font-size: 1em;border-radius: 2em;margin-top: 32px;
text-decoration: none;transition: background .25s ease-in;position: relative;text-transform: uppercase;font-weight: 700;}
#ErrorPage {display: grid;font-size: 16px;grid-template-columns: 4fr 4fr;/* grid-gap: 4em; */height: 48.3vh;/*! padding: 0% 0%; */}
#ErrorPage .logo {margin-bottom:8%;}
#ErrorPage p {line-height: 1.5em; font-size:1.3em;}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  {
}

.ContentPane  {
}

.RightPane  {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}

/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}

A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message    {
}

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

